Subject: Leave information
From: S C <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 5 Oct 2020 23:35:58 +0530

Dear Harpreet,

As discussed I was diagnosed as COVID positive on 9th September as soon as
I got my report I informed Saurabh sir and left for the day. Sir asked me
be on leave and said that he would arrange a system for me to work from
home. I was given the laptop and started working from 16th September
onwards. After completing my quarantine I finally resumed office from 3rd
October.

PFA my covid test reports.

Regards
Saurav